default:
  http_metas:
    content-type: text/html

  stylesheets:    [ core, menu, categories, triple, linearticles ]

  javascripts:    [ jq/jquery, corner, emailpassion, modalbox ]

  has_layout:     on
  layout:         layout_public

